/*BEGIN links_1584357616957*/
#links_1584357616957 .omw-links ul li{ margin-right: 0px; margin-bottom: 30px; float: none; }
#links_1584357616957 .omw-links ul li a{ color: rgb(58, 46, 44); background-color: rgba(0, 0, 0, 0); font-size: 18px; border-radius: 0px; padding: 0px 8px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Patron Thin"; font-weight: normal; font-style: normal; letter-spacing: 0px; }
#links_1584357616957 .omw-links ul li a:hover {color:rgb(104, 91, 199) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1584357616957*/

/*BEGIN w_1610120625364*/
#builder-sections [idd='w_1610120625364'] {background-color:var(--cor5) !important; }
/*END w_1610120625364*/

/*BEGIN w_1610120614241*/
#builder-sections [idd='w_1610120614241'] {background-color:var(--cor5) !important; }
/*END w_1610120614241*/

/*BEGIN title_1584357616944*/
#builder-sections #title_1584357616944 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1584357616944 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1584357616944 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1584357616944 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1584357616944 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1584357616944 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1584357616944*/

/*BEGIN text_1584357616962*/
#builder-sections #text_1584357616962 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1584357616962 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1584357616962 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1584357616962 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1584357616962 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1584357616962 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1584357616962*/

/*BEGIN links_1572390552753*/
#builder-sections #links_1572390552753 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:18px !important;  }
#builder-sections #links_1572390552753 .omw-links ul li a:hover {color:rgb(104, 91, 199) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1572390552753 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1572390552753 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1572390552753 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1572390552753 ul li a {padding-left:8px !important; padding-right:8px !important; }
#builder-sections #links_1572390552753 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1572390552753 ul li a {text-align: left; padding-left:8px !important; padding-right:8px !important; }
#builder-sections #links_1572390552753 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1572390552753 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1572390552753 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1572390552753 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1572390552753 ul li {float:none !important; margin-right:0px !important; margin-bottom:30px !important; }
/*END links_1572390552753*/

/*BEGIN text_1572387102801*/
#builder-sections #text_1572387102801 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1572387102801 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1572387102801 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1572387102801 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1572387102801 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1572387102801 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1572387102801*/

/*BEGIN title_1572387017274*/
#builder-sections #title_1572387017274 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1572387017274 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1572387017274 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1572387017274 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1572387017274 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1572387017274 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}

/*END title_1572387017274*/
